- model: networks.network
  pk: 1142
  fields:
    fdsn_code: M
    name: Generic American Strong Motion Network
    website: ''
    operator: 1287
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2180
  fields:
    fdsn_code: M0
    name: Magadan  Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/tjtb-hc18
    deployment_region: northeastern part of Russia and Chukotka
- model: networks.network
  pk: 1394
  fields:
    fdsn_code: M1
    name: MOravia NETwork
    website: http://www.ipe.muni.cz/newweb/english/monet_en/monet_en.php
    operator: 887
    doi: 10.14470/Z6115722
    deployment_region: NE Czech Republic
- model: networks.network
  pk: 2322
  fields:
    fdsn_code: M2
    name: Podere Maiar
    website: ''
    operator: null
    doi: 10.7914/729j-nj66
    deployment_region: ''
- model: networks.network
  pk: 2386
  fields:
    fdsn_code: M8
    name: Australian Semi-Permanent Support Network
    website: ''
    operator: null
    doi: 10.7914/6e8t-6g37
    deployment_region: AU
- model: networks.network
  pk: 379
  fields:
    fdsn_code: MA
    name: Macedonian Seismological Network
    website: ''
    operator: 440
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 167
  fields:
    fdsn_code: MB
    name: Montana Regional Seismic Network
    website: https://www.mbmg.mtech.edu/research/equake/studies.asp
    operator: 331
    doi: 10.7914/SN/MB
    deployment_region: ''
- model: networks.network
  pk: 721
  fields:
    fdsn_code: MC
    name: Montserrat CALIPSO Borehole Network
    website: http://www.uta.edu/faculty/mattioli/research/CALIPSO/Intro.html
    operator: 724
    doi: ''
    deployment_region: Montserrat
- model: networks.network
  pk: 504
  fields:
    fdsn_code: MD
    name: Moldova Digital Seismic Network
    website: http://igs.asm.md/
    operator: 546
    doi: 10.7914/SN/MD
    deployment_region: MD
- model: networks.network
  pk: 574
  fields:
    fdsn_code: ME
    name: Montenegrin Seismic Network
    website: http://www.seismo.co.me/Seismic_network.htm
    operator: 1198
    doi: 10.7914/SN/ME
    deployment_region: ''
- model: networks.network
  pk: 1218
  fields:
    fdsn_code: MF
    name: Laboratorio de Ingeniería Sísmica
    website: http://www.lis.ucr.ac.cr
    operator: 472
    doi: 10.7914/SN/MF
    deployment_region: CR
- model: networks.network
  pk: 730
  fields:
    fdsn_code: MG
    name: Permanent Seismic Network of Queretaro State, Mexico
    website: https://tellus.geociencias.unam.mx/index.php/grupo-sismologia
    operator: 140
    doi: 10.7914/SN/MG
    deployment_region: MX
- model: networks.network
  pk: 1435
  fields:
    fdsn_code: MH
    name: Mobile Earthquake Recording in Marine Areas by Independent Divers
    website: ''
    operator: 5
    doi: 10.7914/SN/MH
    deployment_region: Global
- model: networks.network
  pk: 225
  fields:
    fdsn_code: MI
    name: USGS Northern Mariana Islands Network
    website: http://volcanoes.usgs.gov/nmi/
    operator: 400
    doi: 10.7914/SN/MI
    deployment_region: Northern Mariana Islands
- model: networks.network
  pk: 2382
  fields:
    fdsn_code: MJ
    name: Mongolian National Network
    website: ''
    operator: null
    doi: 10.7914/zwth-cw07
    deployment_region: MN
- model: networks.network
  pk: 2433
  fields:
    fdsn_code: MK
    name: Seismological network of the Republic of North Macedonia
    website: ''
    operator: null
    doi: 10.7914/v6tz-xh04
    deployment_region: ''
- model: networks.network
  pk: 1018
  fields:
    fdsn_code: ML
    name: Malta Seismic Network
    website: http://seismic.research.um.edu.mt
    operator: null
    doi: 10.7914/SN/ML
    deployment_region: ''
- model: networks.network
  pk: 1221
  fields:
    fdsn_code: MM
    name: Myanmar National Seismic Network
    website: http://www.dmh.gov.mm/
    operator: 1172
    doi: 10.7914/SN/MM
    deployment_region: MM
- model: networks.network
  pk: 35
  fields:
    fdsn_code: MN
    name: Mediterranean Very Broadband Seismographic Network
    website: http://mednet.rm.ingv.it/
    operator: 1287
    doi: 10.13127/SD/fBBBtDtd6q
    deployment_region: Mediterrean Sea region
- model: networks.network
  pk: 471
  fields:
    fdsn_code: MO
    name: Morocco Seismic Network
    website: ''
    operator: 522
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1418
  fields:
    fdsn_code: MP
    name: Iraqi Seismic Observatory
    website: ''
    operator: 1225
    doi: 10.7914/SN/MP
    deployment_region: IQ
- model: networks.network
  pk: 259
  fields:
    fdsn_code: MQ
    name: Martinique Seismic and Volcano Observatory Network
    website: http://www.ipgp.fr/fr/ovsm
    operator: 1453
    doi: 10.18715/martinique.mq
    deployment_region: Martinique
- model: networks.network
  pk: 575
  fields:
    fdsn_code: MR
    name: Mauritius Seismic Network
    website: ''
    operator: 583
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 125
  fields:
    fdsn_code: MS
    name: Singapore Seismological Network
    website: ''
    operator: 302
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 746
  fields:
    fdsn_code: MT
    name: 'French Landslide Observatory / OMIV: Permanent seismological records on
      unstable slopes'
    website: http://www.ano-omiv.cnrs.fr/
    operator: 570
    doi: 10.15778/RESIF.MT
    deployment_region: FR
- model: networks.network
  pk: 441
  fields:
    fdsn_code: MU
    name: Miami University Seismic Network
    website: ''
    operator: 463
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 682
  fields:
    fdsn_code: MV
    name: Montserrat Volcano Observatory
    website: ''
    operator: 482
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 999
  fields:
    fdsn_code: MW
    name: Malawi National Seismic Network
    website: ''
    operator: 1163
    doi: 10.7914/SN/MW
    deployment_region: Eastern Region
- model: networks.network
  pk: 168
  fields:
    fdsn_code: MX
    name: Mexican National Seismic Network
    website: ''
    operator: 140
    doi: 10.21766/SSNMX/SN/MX
    deployment_region: MX
- model: networks.network
  pk: 283
  fields:
    fdsn_code: MY
    name: Malaysian National Seismic Network
    website: ''
    operator: 368
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2301
  fields:
    fdsn_code: MZ
    name: National Seismic Network of Mozambique
    website: ''
    operator: null
    doi: 10.7914/zd74-x973
    deployment_region: MZ
